# Lodging_ListTaxAndJurisNames

Get all lodging Tax Names and Tax Jurisdiction names for a given state. Optional query filter available.

`GET /v1/atcse/TaxNames/{state}`

**API:** Avalara Tax Content - Configuration Service
**Tag:** Lodging
**API Version:** v1
**Base URL:** https://rest.avatax.com/api/v2/content/configuration
**Authentication:** Basic (username + license key) or API Key (`Authorization` in header)

Source: https://developer.avalara.com/products/avalara-tax-content/api/cfg/methods/Lodging/Lodging_ListTaxAndJurisNames/

## Parameters

| Name | Type | In | Required | Description |
|---|---|---|---|---|
| `company` | integer | path | Yes | company id. |
| `state` | string | path | Yes | US state. |
| `query` | string | query | No | Query filter to apply to result list, ie "Accomodations". |

## Responses

| Status | Description | Schema |
|---|---|---|
| 200 | OK |  |
| 400 | Bad Request | `Microsoft.AspNetCore.Mvc.ProblemDetails` |
| 401 | Unauthorized | `Microsoft.AspNetCore.Mvc.ProblemDetails` |
| 403 | Forbidden | `Microsoft.AspNetCore.Mvc.ProblemDetails` |
| 404 | Not Found | `Microsoft.AspNetCore.Mvc.ProblemDetails` |

## Example Request

```bash
curl -X GET "https://rest.avatax.com/api/v2/content/configuration/v1/atcse/TaxNames/{state}" \
  -H "Authorization: Basic <credentials>" \
  -H "Accept: application/json"
```